跳轉到主要內容
POST
/
public
/
conversations
/
{conversationId}
/
messages
傳送訪客訊息
curl --request POST \
  --url https://api.tinyinbox.app/public/conversations/{conversationId}/messages \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "message": "<string>",
  "siteKey": "<string>",
  "visitorId": "<string>",
  "name": "<string>",
  "email": "jsmith@example.com"
}
'
{
  "message": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "conversationId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "senderType": "visitor",
    "body": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "senderId": "<string>"
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.tinyinbox.co/llms.txt

Use this file to discover all available pages before exploring further.

授權

Authorization
string
header
必填

由 /public/widget-session 回傳的短效小工具 session token。

路徑參數

conversationId
string<uuid>
必填

主體

application/json
message
string
必填
Required string length: 1 - 4000
siteKey
string
visitorId
string
name
string | null
Required string length: 1 - 80
email
string<email> | null
Maximum string length: 160

回應

已建立的訪客訊息

message
object
必填